.member-li-container{
    padding: 20px;

}


.member{
    display: block;
    width: 100%;

    position: relative;
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    overflow: hidden;
    background-position: center top;
    background-size: cover;

}
.member img{
    display: block;
    width: 100% !important;
    height: 100% !important;
}

.mask {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: rgba(238, 85, 17, 0.8);
    color: #f3f3f3;
    -webkit-transition: all 2s ease-in-out !important;
    -moz-transition: all 2s ease-in-out !important;
    -ms-transition: all 2s ease-in-out !important;
    -o-transition: all 2s ease-in-out !important;
    transition: all 0.3s ease-out !important;
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    opacity: 0;


}


.sub-mask{
    display: table;
    width: 100%;
    height: 100%;
}
.sub-mask-content{
    display: table-cell;
    text-align: center;
    vertical-align: middle;;

}


.member:hover .mask{
    -webkit-transition: all 2s ease-in-out !important;
    -moz-transition: all 2s ease-in-out !important;
    -ms-transition: all 2s ease-in-out !important;
    -o-transition: all 2s ease-in-out !important;
    transition: all 0.3s ease-out !important;
    overflow: visible;
    opacity: 1;
}


.mask h3{
    color: #f3f3f3 !important;
    font-size: 15px;
}

.member-social-links{
    width: 100%;
    text-align: center;
    padding-left: 0 !important;
}

.member-social-links li{
    display: inline-block;
    list-style: none;
    margin-right: 20px;
}
.member-social-links li:last-of-type{
    margin-right: 0 !important;
}
.member-social-links a{
    display: block;
    font-size: 62px;
}

.member-picture{
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.member-function{
    text-align: left;
}


@media (min-width: 1400px) {


}

@media (max-width: 480px) {



}


/* ---------------------------- Responsive Menu ------------------------------------ */